newest python for kin sdk

need help configuring Python 3.6 with KIN SDK on Plesk

When i do a hello world website with showing the python version on linux i get:

2.6.6 (r266:84292, Jun 20 2019, 14:14:55) [GCC 4.4.7 20120313 (Red Hat 4.4.7-23)]

when i check for mod_python install i get:

mod_python-3.3.1-16.el6.x86_64 already installed and latest version

how do i get plesk to use the 3.3.1 version?

sorry for asking here but i don’t know where to post it.

For python specific issues you can file a github issue on the actual SDK so that our developers can see it =)